.c-imgs{
    max-width: 1000px;
}
.c-imgs__item{
    width: 48%;
}
.c-info{
    padding: 0;
}
.c-info__txt{
    font-size: 16px;
    line-height: 32px;
    text-align: left;
    margin-top: 20px;
}
/**About*/
.p-about .c-title.c-bg--before *{
    position:relative;
    z-index: 1;
}
.p-about .c-title.c-bg--before::before{
    background-image: url('../images/about/ic-main.png');
    position: absolute;
    left: 0;
    top: 56%;
    transform: translateY(-50%);
    width: 100%;
    height: 1205px;
    z-index: 0;
}
@media(max-width: 767px){
    .p-about .c-title.c-bg--before::before{
        top: 30%;
    }
}
/**End About*/
/**Job Infomation*/
.c-jobInfo--heading{
    font-size: 20px;
    font-weight: bold;
    color: #588318;
    margin-bottom: 12px;
}
.c-jobInfo__txt{
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 32px;
}
.c-jobInfo__txt a{
    font-size: 24px;
    color: #588318;
}
@media(max-width: 767px){
    .c-jobInfo--heading{
        font-size: 16px;
    }
    .c-jobInfo__txt{
        font-size: 13px;
        line-height: 1.8;
    }
    .c-jobInfo__txt a{
        font-size: 18px;
    }
}